Solid Edge Framework Type Library
CreateNewProject Method
Specifies the Name of the new project which user wants to create.
Description
Creates the new project under default cache location
Syntax
Visual Basic
Public Sub CreateNewProject( _
   ByVal bstrProjectName As String _
) 
Parameters
bstrProjectName
Specifies the Name of the new project which user wants to create.
Example
Private Sub Command1_Click()
    On Error Resume Next
    Dim objApplication As SolidEdgeFramework.Application
    Dim objSolidEdgeInsightXT  As SolidEdgeFramework.SolidEdgeInsightXT
    
    Set objApplication = GetObject(, "SolidEdge.Application")
    Set objSolidEdgeInsightXT = objApplication.SolidEdgeInsightXT

    Dim ProjectName As String
    ProjectName = "TEST"
    Call objSolidEdgeInsightXT.CreateNewProject(FileItemID)

    Set objSolidEdgeInsightXT = Nothing
    Set objApplication = Nothing
End Sub
See Also

SolidEdgeInsightXT Object  | SolidEdgeInsightXT Members  | Solid Edge ST4 - What's New